System.currentDirectory("Applications")
appsDir = System.currentDirectory()

System.currentDirectory("Lowser")
dofile("index.lua") -- Modify this to start your own script Example below
--dofile("myfile.lua") -- with index.lua being in LuaPlayer Euphoria's root folder